local fn = _gn(0x95E3D6257B166CF2)
--- **Usage:** Call this native every frame
-- @param multiplier Adjust from 0.0 (minimum, indicating no pedestrians in the street) to 1.0 (maximum, representing a normal amount of pedestrians on the street).
function Global.SetPedDensityMultiplierThisFrame(multiplier)
	return fn(multiplier)
end
